--- 
MYSQL: 
  eaforext: 
    eaforext: 
      - GRANT USAGE ON *.* TO 'eaforext'@'194.233.67.24' IDENTIFIED BY PASSWORD '*03281990FE299F51F90B96283889A9DA789D82AD'
      - GRANT ALL PRIVILEGES ON `eaforext\_drup253`.* TO 'eaforext'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `eaforext\_open406`.* TO 'eaforext'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp319`.* TO 'eaforext'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp175`.* TO 'eaforext'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'eaforext'@'localhost' IDENTIFIED BY PASSWORD '*03281990FE299F51F90B96283889A9DA789D82AD'
      - GRANT ALL PRIVILEGES ON `eaforext\_drup253`.* TO 'eaforext'@'localhost'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp319`.* TO 'eaforext'@'localhost'
      - GRANT ALL PRIVILEGES ON `eaforext\_open406`.* TO 'eaforext'@'localhost'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp175`.* TO 'eaforext'@'localhost'
      - GRANT USAGE ON *.* TO 'eaforext'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*03281990FE299F51F90B96283889A9DA789D82AD'
      - GRANT ALL PRIVILEGES ON `eaforext\_drup253`.* TO 'eaforext'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp319`.* TO 'eaforext'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `eaforext\_open406`.* TO 'eaforext'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `eaforext\_wp175`.* TO 'eaforext'@'vmi656993.contaboserver.net'
    eaforext_drup253: 
      - GRANT USAGE ON *.* TO 'eaforext_drup253'@'194.233.67.24' IDENTIFIED BY PASSWORD '*0B741FE528785A35EFA7BFE05A9B51B093302ADC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_drup253`.* TO 'eaforext_drup253'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'eaforext_drup253'@'localhost' IDENTIFIED BY PASSWORD '*0B741FE528785A35EFA7BFE05A9B51B093302ADC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_drup253`.* TO 'eaforext_drup253'@'localhost'
      - GRANT USAGE ON *.* TO 'eaforext_drup253'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*0B741FE528785A35EFA7BFE05A9B51B093302ADC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_drup253`.* TO 'eaforext_drup253'@'vmi656993.contaboserver.net'
    eaforext_open406: 
      - GRANT USAGE ON *.* TO 'eaforext_open406'@'194.233.67.24' IDENTIFIED BY PASSWORD '*0D77B25A14AAE2C13B3B5931D1C735C0A537AA14'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_open406`.* TO 'eaforext_open406'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'eaforext_open406'@'localhost' IDENTIFIED BY PASSWORD '*0D77B25A14AAE2C13B3B5931D1C735C0A537AA14'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_open406`.* TO 'eaforext_open406'@'localhost'
      - GRANT USAGE ON *.* TO 'eaforext_open406'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*0D77B25A14AAE2C13B3B5931D1C735C0A537AA14'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_open406`.* TO 'eaforext_open406'@'vmi656993.contaboserver.net'
    eaforext_wp175: 
      - GRANT USAGE ON *.* TO 'eaforext_wp175'@'194.233.67.24' IDENTIFIED BY PASSWORD '*BE964C0E0CE66271C84CAAF0D33984CDB4FD1B51'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp175`.* TO 'eaforext_wp175'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'eaforext_wp175'@'localhost' IDENTIFIED BY PASSWORD '*BE964C0E0CE66271C84CAAF0D33984CDB4FD1B51'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp175`.* TO 'eaforext_wp175'@'localhost'
      - GRANT USAGE ON *.* TO 'eaforext_wp175'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*BE964C0E0CE66271C84CAAF0D33984CDB4FD1B51'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp175`.* TO 'eaforext_wp175'@'vmi656993.contaboserver.net'
    eaforext_wp319: 
      - GRANT USAGE ON *.* TO 'eaforext_wp319'@'194.233.67.24' IDENTIFIED BY PASSWORD '*185F61749FBCB64F182DFB9468CA45D847099684'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp319`.* TO 'eaforext_wp319'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'eaforext_wp319'@'localhost' IDENTIFIED BY PASSWORD '*185F61749FBCB64F182DFB9468CA45D847099684'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp319`.* TO 'eaforext_wp319'@'localhost'
      - GRANT USAGE ON *.* TO 'eaforext_wp319'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*185F61749FBCB64F182DFB9468CA45D847099684'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `eaforext\_wp319`.* TO 'eaforext_wp319'@'vmi656993.contaboserver.net'
PGSQL: 
  eaforext: 
    eaforext: 
      - CREATE USER "eaforext" WITH PASSWORD E'md5a76588cd00f0f1d0c25103a84dfcaf17';
